{
  "gallery_info": {
    "title": "(C78) [Gemashafu (Gekoge Satoru)] OZF (Shinrabanshou Choco)",
    "title_original": "(C78) [ゲマシャフュ (ゲコゲさとる)] OZF (神羅万象チョコ)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "shinrabansho"
      ],
      "group": [
        "gemasyafyu"
      ],
      "artist": [
        "gekoge satoru"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      6,
      8,
      21,
      20,
      41
    ],
    "source": {
      "site": "exhentai",
      "gid": 1929664,
      "token": "b87eb7c164",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1929664,
      "token": "b87eb7c164"
    },
    "title": "(C78) [Gemashafu (Gekoge Satoru)] OZF (Shinrabanshou Choco)",
    "title_original": "(C78) [ゲマシャフュ (ゲコゲさとる)] OZF (神羅万象チョコ)",
    "date_uploaded": 1623187241000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.56,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/b7/9c/b79ccc38f124902d167f25288ad6e9491b20ce0d-2223880-2129-3006-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 43078284,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "shinrabansho"
      ],
      "group": [
        "gemasyafyu"
      ],
      "artist": [
        "gekoge satoru"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451071--f590afd5f96fa8e59282d2be130f6610baaba6fe",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1623856166561
  }
}